<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>dashboard</title>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700,800' rel='stylesheet'
          type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>


    <!-- Bootstrap core CSS -->
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="../css/font-awesome.min.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="../css/flat-ui.css"/>
    <!-- Custom styles for this template -->
    <link href="../css/style.css" rel="stylesheet"/>

</head>
<body>
<div id="cl-wrapper" class="fixed-menu">
    <div class="cl-sidebar" data-position="right" data-step="1"
         data-intro="<strong>Fixed Sidebar</strong> <br/> It adjust to your needs.">
        <div class="cl-toggle"><i class="fa fa-bars"></i></div>
        <div class="cl-navblock">
            <div class="menu-space">
                <div class="content">
                    <div class="side-user">
                        <div class="avatar text-center"><img src="../images/logo.png" alt="Avatar"/></div>
                        <!--<div class="info">-->
                            <!--<a href="#">Jeff Hanneman</a>-->
                            <!--<img src="../images/state_online.png" alt="Status"/> <span>Online</span>-->
                        <!--</div>-->
                    </div>
                    <ul class="cl-vnavigation">
                        <li><a title="Campaigns" href="index.html"><i class="fa fa-envelope-o"></i><span>Campaigns</span></a></li>
                        <li><a title="Templates" href="#"><i class="fa fa-list-alt"></i><span>Templates</span></a></li>
                        <li><a title="Lists" class="active" href="list.html"><i class="fa fa-list"></i><span>Lists</span></a></li>
                        <li><a title="Reports" href="#"><i class="fa fa-tasks"></i><span>Reports</span></a></li>
                        <li><a title="Automation" href="#"><i class="fa fa-list-alt"></i><span>Automation</span></a></li>
                        <li><a title="Page" href="#"><i class="fa fa-file"></i><span>Pages</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="text-right collapse-button" style="padding:7px 9px;">
                <button id="sidebar-collapse" class="btn btn-default" style=""><i style="color:#fff;"
                                                                                  class="fa fa-long-arrow-left"></i>
                </button>
            </div>
        </div>
    </div>

    <div class="container-fluid" id="pcont">
        <div class="cl-mcont">

            <div class="stats_bar">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        <!-- BEGIN PAGE TITLE & BREADCRUMB-->
                        <h3 class="page-title pull-left margin-0">
                            List
                            <span></span>
                        </h3>
                    </div>


                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="default-box">
                <div class="col-lg-6">
                        <form class="form-horizontal" method="POST" action="#">
                            <div class="form-group">
                                <label class="control-label" for="textfield">List name</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Default “from” email</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Default “from” name</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="textarea">Remind people how they got on your list</label>
                                    <textarea class="form-control" id="textarea" name="textarea">Lorem ipsum mollit minim fugiat tempor dolore sit officia ut dolore.</textarea>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Company / organization</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Address</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <br>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">City</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Zip/postal code</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>

                            <div class="form-group">
                                <label class="control-label" for="select">Country</label>
                                    <select class="form-control" id="select" name="select">
                                        <option value="1">Country-1</option>
                                        <option value="2">Country-2</option>
                                        <option value="3">Country-3</option>
                                        <option value="4">Country-4</option>
                                        <option value="5">Country-5</option>
                                        <option value="6">Country-6</option>
                                        <option value="7">Country-7</option>
                                        <option value="8">Country-8</option>
                                        <option value="9">Country-9</option>
                                    </select>
                            </div>

                            <div class="form-group">
                                <label class="control-label" for="password">Phone</label>
                                    <input type="text" class="form-control" id="textfield" name="textfield">
                                    <span class="help-block">This is just a supporting text</span>
                            </div>

                            <div class="form-actions">
                                <button class="btn btn-primary" type="submit">Save changes</button>
                                <button class="btn" type="button">Cancel</button>
                            </div>
                        </form>

					</div>
        </div>
    </div>

</div>
<script type="text/javascript" src="../js/jquery-2.0.3.min.js"></script>
<script type="text/javascript" src="../js/general.js"></script>
<script type="text/javascript" src="../js/bootstrap.min.js"></script>



<!-- Bootstrap core JavaScript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">
    $(document).ready(function () {
        //initialize the javascript
        App.init();
        App.dashBoard();

        introJs().setOption('showBullets', false).start();

    });
</script>
</body>
</html>
